/***
 * Excerpted from "Domain-Driven Design Using Naked Objects",
 * published by The Pragmatic Bookshelf.
 * Copyrights apply to this code. It may not be used to create training material, 
 * courses, books, articles, and the like. Contact us if you are in doubt.
 * We make no guarantees that this code is fit for any purpose. 
 * Visit http://www.pragmaticprogrammer.com/titles/dhnako for more book information.
***/
package com.pragprog.dhnako.carserv.fixture.employee;

import org.nakedobjects.applib.fixtures.AbstractFixture;

public class EmployeesFixture extends AbstractFixture {

	public EmployeesFixture() {
		addFixture(new FredSmithEmployeeFixture());
		addFixture(new MaryBloggsEmployeeFixture());
		addFixture(new SeanMurrayEmployeeFixture());
	}
	

}
